System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Form System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.ComponentModel.ToolboxItem(false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DialogResult To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DialogResult `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DialogResult `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.DialogResult `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0